<?php

namespace App\Enums;

use App\Traits\EnumHelper;

enum ServicePackageStatusEnum: string
{
    use EnumHelper;

    case OPEN      = 'open';
    case PAID      = 'paid';
    case CANCELLED = 'cancelled';
}
